Subject: RE: [AAA-WG]: AAA for IPv6

From: "Kobylarz, Thaddeus" <[email-masked]>
Date: Sat, 11 Aug 2001 13:19:08 -0400

Pat,
	I agree with your suggestion that the "AAA WG would be a place for
the Diameter application to be created".  Consideration is being given in
3GPP SA5 to utilize in several application scenarios that have requirements
variations.  It would be very helpful to have the AAA WG as a resource to
examine the scenario requirements and provide their advice.  
	At least two perspectives of advice are needed: (1) whether it is
feasible to use Diameter in a scenario and (2)whether its specific scenario
configuration is correct.  Other observations and suggestions would, of
course, be welcomed by 3GPP SA5.
	The dissolution of the AAA WG, at this time, would hamper
utilization of the Diameter knowledge resource.  Hopefully, a dissolution
decision will not occur.
Thad 
-----Original Message-----
From: Pat Calhoun [mailto:[email-masked]]
Sent: Saturday, August 11, 2001 10:38 AM
To: Charlie Perkins
Cc: IPng Working Group; AAA Working Group Mailing List
Subject: Re: [AAA-WG]: AAA for IPv6

I think that the AAA WG should expand its charter to allow for folks in
other WGs looking at using AAA in their application to come forth. Perhaps
the AAA WG would be a place for the Diameter application to be created.

I am, however, afraid of boiling the ocean, so we need to be very careful
in what work items we accept. We do, however, want to make sure that we
don't end up with n number of accounting protocols in the IETF (something
that is actually happening as I type). So, keeping some order is a good
thing. If the WG goes away, it becomes the IESG's responsibility.

My 2 cents,

PatC
On Fri, Aug 10, 2001 at 05:40:31PM -0700, Charlie Perkins wrote:
> 
> Hello folks,
> 
> At the IPv6 meeting in IETF 51, there was a discussion about whether
> the AAA working group should consider the possibility of accepting a
> work item to standardize a protocol to enable the use of AAA to
> authorize network access for IPv6 nodes.  The general sense of the
> working group seemed quite positive on suggesting that such a thing
> would be appropriate.
> 
> I am specifically _not_ asking whether our AAAv6 document should
> be considered as a working group document within the AAA working
> group.  That would be a matter for the AAA working group to consider.
> I am only attempting to find out whether the general sense of the
> working group is the same as the general sense that was expressed
> at IETF 51.  If approval is voiced, or at least objections are not
> raised, then I will relay the information to the AAA working group.
> 
> Regards,
> Charlie P.
> 
>

---

From: Randy Bush <[email-masked]>
Date: Sat, 11 Aug 2001 10:51:23 -0700

> examine the scenario requirements and provide their advice.  

when, and only when, those scenarios are in the internet-drafts directory.

randy